body {
    font: 1em "Corbel", sans-serif;
}

#content-header h2,
#content-header h2 a,
#content-header h2 a:hover
 {
    font: 160% "Myriad", "Calibri", "DejaVu Sans", "Bitstream Vera Sans", Verdana, sans-serif !important;
    text-decoration: none;
}

#content {
    color: #333;
}

a {
    color: #0d71c0;
    text-decoration: none;
    /*font-weight: bold; */
}

a:hover {
    color: #274e80;
}

#content ul {
    list-style-image: url("images/bullet.png");
}

.home-icon-link {
    padding: 0 0 6px 28px;
    display: block;
}

.news-link {
    background: url("images/news.png") no-repeat;
    margin-top: 2em;
}

.rss-link {
    background: url("images/rss.png") no-repeat;
}

tt,
code,
pre {
    font: 1em "Consolas", "Courier", "DejaVu Sans Mono", monospace;
    background: #f8f8f8;
    border: 1px solid #eee;
}

pre {
    padding: 5px;
    margin: 1em;
    border-width: 1px 1px 1px 5px;
    border-color: #ddd;
}

#footer {
    color: #a1bfe2;
    font-size: 0.85em;
    line-height: 1.3em;
}

#footer a {
    font-weight: normal;
    color: #6093ce;
}

h1 {
    color: #274e80;
    font-weight: normal;
    font-size: 1.8em;
    margin-top: 1.25em;
    border-bottom: 1px solid #99b9e1;
}

h2 {
    color: #19194b;
    font-weight: normal;
    font-size: 1.4em;
    margin-top: 0.25em;
    line-height: 1.5em;
}

h3 {
    color: #274e80;
    font-weight: bold;
    font-size: 1.2em;
}

h5 {
    margin-bottom: .25em;
}
/*
#content h1:first-child, 
h2:first-child,
h3:first-child,
p:first-child {
    margin-top: 0 !important;
    padding-top: 0 !important;
}
*/
p.latest-version {
    margin-top: 10px;
    border: 1px solid #fc0;
    background: #ffc;
    padding: .5em;
    font-weight: bold;
    font-size: 1.15em;
}

p.latest-version span.downloads-monovs {
    font-size: 1em;
    margin-top:-21px;
    float:right;
}

ul {
    margin: 0;
    padding: 0;
}

ol {
    margin: 0 0 0 .5em;
    padding: 0;
}

li {
    margin-left: 1.5em;
}

/* News list on home page */

#news .date {
    color: #666;
    font-style: italic;
}

#news p a {
    color: #333 !important;
    font-weight: normal !important;
}

/* Quotes List */

dl dt {
    font-weight: bold;
    margin-top: 1em;
}

dl dd {
    margin: 0;
    font-style: italic;
}

dl.quotes dt {
    margin-top: 1em;
}

dl.quotes dt a:before {
    content: open-quote;
}

dl.quotes dt a:after {
    content: close-quote;
}

dl.quotes dd {
    margin: 0;
    font-style: italic;
}

dl.faq dd {
    font-style: normal;
    margin-bottom: 1.5em;
}

div.release-shot div {
    font-style: italic;
    font-size: .85em;
    color: #666;
    line-height: 1.3em;
}

blockquote {
    font-style: italic;
}

/* Sidebar */

#sidebar {
    font-size: 0.80em;
}

#sidebar h5 {
    font-size: 1.3em;
    font-weight: bold;
    margin: 1.5em 0 .75em 0;
    padding: 0;
    color: #152d47;
}

#sidebar h5:first-child {
    margin-top: 0 !important;
}


